<!DOCTYPE html>
<html>
  <head>
    <title>Scrumptious Recipes</title>
    <link rel="stylesheet" href="recipes.css"
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;700&display=swap" rel="stylesheet">
  </head>
  <body>
    <header>
      <nav>
        <a href="list.html">Main page</a>
      </nav>
    </header>
    <main>
      <h1>Scrumptious Recipes</h1>
      <h2>All the food that's fit to eat</h2>
      <div>
        <a href="detail.html">Vegetarian Tacos</a>
      </div>
      <img src="tacos.webp" alt="Tacos">
      <div>
        4.3 stars
      </div>
  </body>
</html>
